Bareos Bug Tracker
Bareos Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000809bareos-core[All Projects] directorpublic2017-04-08 15:382017-12-14 12:44
Reportermowens 
Assigned To 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformLinuxOSUbuntuOS Version16.04.2
Product Version 
Target VersionFixed in Version17.2.4 
Summary0000809: MySQL errors on Installation
Description/usr/lib/bareos/scripts/ddl/creates/mysql.sql has deprecated commands.

As a result several tables are not created for the web-ui if mysql installation is chosen.

Attached is an updated version of the script with fixes for:
Server version: 5.7.17-0ubuntu0.16.04.2 (Ubuntu)

The changes are mostly updates to the default handling on timestamps and 2 field length changes.
TagsNo tags attached.
bareos-master: impact
bareos-master: action
bareos-18.2: impact
bareos-18.2: action
bareos-17.2: impact
bareos-17.2: action
bareos-16.2: impact
bareos-16.2: action
bareos-15.2: impact
bareos-15.2: action
bareos-14.2: impact
bareos-14.2: action
bareos-13.2: impact
bareos-13.2: action
bareos-12.4: impact
bareos-12.4: action
Attached Files? file icon mysql.sql [^] (15,709 bytes) 2017-04-08 15:38

- Relationships
duplicate of 0000705closed create_bareos_database fails on MySQL 5.7 

-  Notes
(0002840)
joergs (administrator)
2017-12-14 12:44

Thank you for your contribution. We now added the patch from 0000705 to bareos-17.2, which also fixed this problem.

- Issue History
Date Modified Username Field Change
2017-04-08 15:38 mowens New Issue
2017-04-08 15:38 mowens File Added: mysql.sql
2017-11-28 12:32 joergs Relationship added duplicate of 0000705
2017-12-14 12:44 joergs Note Added: 0002840
2017-12-14 12:44 joergs Status new => closed
2017-12-14 12:44 joergs Resolution open => fixed
2017-12-14 12:44 joergs Fixed in Version => 17.2.4


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker